
    <div class="form-group container">
        {% autoescape off %}
            <div class="row">
                <span><strong>Q. {{ curr_qs_no }}: {{ question.question_text }}</strong></span><br>
            </div>
            {% for option, is_selected, is_correct, color in options %}

                <div class="row" style="margin-left: 15px; margin-top: 10px;">
                    <input class="form-check-input" type="checkbox" name="{{ option.pk }}" id="{{ option.pk }}"
                           value="{{ option.pk }}" {% if is_selected %}checked{% endif %} disabled>
                    <label class="form-check-label" for="{{ option.pk }}"
                           style="color: {{ color }};">{{ option.answer_text }}</label>
                </div>
            {% endfor %}
            {% if correct_submission %}
                <div class="row">
                    <strong><span style="color: green;">Submitted response are correct.</span></strong>
                </div>
            {% else %}
                <div class="row"><strong><span style="color: red;">Your response was incorrect!</span></strong></div>
                <div class="row"><strong><span>Correct options are: </span></strong></div>
                {% for option in correct_options %}
                    <div class="row" style="margin-left: 15px;"><span>{{ option.answer_text }}</span></div>
                {% endfor %}
            {% endif %}
        {% endautoescape %}
    </div>